-- Revert gis-sc_vlci:v_migrations/2552-delete-duplicated-emt-data from pg

BEGIN;

-- Día 2024-02-24
 INSERT INTO sc_vlci.emt_any_keyperformanceindicator (recvtime, fiwareservicepath, entitytype, entityid, calculationperiod, calculationperiod_md, kpivalue, kpivalue_md, sliceanddice1, sliceanddice1_md, sliceanddicevalue1, sliceanddicevalue1_md, diasemana, diasemana_md, measureunitcas, measureunitcas_md, measureunitval, measureunitval_md) values 
 ('2024-02-25 21:34:07.378', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 67958, '[]', 'Titulo', '[]', 'Abono Especial', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:08.987', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 512, '[]', 'Titulo', '[]', 'Familiar Empleado EMT', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:09.500', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 393, '[]', 'Titulo', '[]', 'Pase Empleado EMT', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:09.980', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 2, '[]', 'Titulo', '[]', 'Pase Guardia Civil', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.510', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 22244, '[]', 'Titulo', '[]', 'Bonobús', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.950', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 8014, '[]', 'Titulo', '[]', 'EMV', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.140', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 708, '[]', 'Titulo', '[]', 'EMTicket', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.191', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 3348, '[]', 'Titulo', '[]', 'Bono Infantil', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.278', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 153, '[]', 'Titulo', '[]', 'SUMA T-1', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.322', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 167, '[]', 'Titulo', '[]', 'SUMA T-2', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.368', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 263, '[]', 'Titulo', '[]', 'T Joven  ', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.428', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 10321, '[]', 'Titulo', '[]', 'Amb Tu', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.466', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 263, '[]', 'Titulo', '[]', 'Abono Violeta', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.508', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 600, '[]', 'Titulo', '[]', 'SUMA T-2+', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.552', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 149, '[]', 'Titulo', '[]', 'SUMA T-3', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.602', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 4, '[]', 'Titulo', '[]', 'ND', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.638', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 217, '[]', 'Titulo', '[]', 'BB Personalizado Especial', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.687', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 44, '[]', 'Titulo', '[]', 'Estudiante FGV', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.740', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 11465, '[]', 'Titulo', '[]', 'Billete Ordinario', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.805', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 43, '[]', 'Titulo', '[]', 'EMT Mascota', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.870', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 492, '[]', 'Titulo', '[]', 'BB Personalizado General', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.913', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 52, '[]', 'Titulo', '[]', 'SUMA Mensual Jove', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:10.963', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 59419, '[]', 'Titulo', '[]', 'SUMA 10', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.160', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 2, '[]', 'Titulo', '[]', 'Pase Evento', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.840', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 137, '[]', 'Titulo', '[]', 'FGV Pase Empleado', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.144', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 81, '[]', 'Titulo', '[]', 'Pensionista EMT', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.203', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 27, '[]', 'Titulo', '[]', 'Pase Ayuntamiento', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.343', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 2264, '[]', 'Titulo', '[]', 'SUMA T-3+', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.584', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 167, '[]', 'Titulo', '[]', 'SUMA T-1+', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.820', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 1, '[]', 'Titulo', '[]', 'Pase Ministerio Interior', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.862', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 15073, '[]', 'Titulo', '[]', 'SUMA Mensual', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:11.901', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 40258, '[]', 'Titulo', '[]', 'BonoOro', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:12.138', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 92, '[]', 'Titulo', '[]', 'Familiar Pensionista EMT', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:12.182', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 22, '[]', 'Titulo', '[]', 'Jubilado FGV', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:12.244', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-24', '[]', 4, '[]', 'Titulo', '[]', 'Pase Estudiante EMT', '[]', 'S', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-25 21:34:12.491', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 2206, '[]', 'Ruta', '[]', '12', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:12.726', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 5937, '[]', 'Ruta', '[]', '35', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:12.813', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1177, '[]', 'Ruta', '[]', '13', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:12.967', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 2991, '[]', 'Ruta', '[]', '14', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.800', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6515, '[]', 'Ruta', '[]', '16', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.127', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1748, '[]', 'Ruta', '[]', '18', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.203', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 9278, '[]', 'Ruta', '[]', '19', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.240', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6330, '[]', 'Ruta', '[]', '4', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.474', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 7395, '[]', 'Ruta', '[]', '6', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.520', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 3796, '[]', 'Ruta', '[]', '7', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.556', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 4017, '[]', 'Ruta', '[]', '8', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.590', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 5180, '[]', 'Ruta', '[]', '81', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.643', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 8244, '[]', 'Ruta', '[]', '9', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.881', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6690, '[]', 'Ruta', '[]', '60', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.918', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 2835, '[]', 'Ruta', '[]', '40', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.963', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 5108, '[]', 'Ruta', '[]', '62', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:13.998', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 7739, '[]', 'Ruta', '[]', '64', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:14.450', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 2613, '[]', 'Ruta', '[]', '67', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:14.284', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 576, '[]', 'Ruta', '[]', '23', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:14.335', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1735, '[]', 'Ruta', '[]', '24', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:30.620', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 3780, '[]', 'Ruta', '[]', '25', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:30.861', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1715, '[]', 'Ruta', '[]', '26', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:30.907', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 415, '[]', 'Ruta', '[]', 'E', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:30.952', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 7587, '[]', 'Ruta', '[]', '27', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:30.987', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 7005, '[]', 'Ruta', '[]', '28', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.300', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 12, '[]', 'Ruta', '[]', '98E', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.750', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1448, '[]', 'Ruta', '[]', 'C1', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.121', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 4004, '[]', 'Ruta', '[]', 'C2', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.157', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 24251, '[]', 'Ruta', '[]', 'C3', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.197', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 11277, '[]', 'Ruta', '[]', '92', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.236', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6582, '[]', 'Ruta', '[]', '70', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.277', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 8444, '[]', 'Ruta', '[]', '93', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.337', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6898, '[]', 'Ruta', '[]', '71', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.373', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 3419, '[]', 'Ruta', '[]', '94', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.416', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 2778, '[]', 'Ruta', '[]', '72', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.473', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 10801, '[]', 'Ruta', '[]', '95', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.721', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 3199, '[]', 'Ruta', '[]', '73', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.771', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 37, '[]', 'Ruta', '[]', '96', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.826', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 1057, '[]', 'Ruta', '[]', '30', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.871', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 5070, '[]', 'Ruta', '[]', '31', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.930', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6316, '[]', 'Ruta', '[]', '32', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:31.979', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 6316, '[]', 'Ruta', '[]', '10', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:32.300', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 4339, '[]', 'Ruta', '[]', '98', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:32.820', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 20140, '[]', 'Ruta', '[]', '99', '[]', 'S', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-25 21:34:32.134', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-24', '[]', 5959, '[]', 'Ruta', '[]', '11', '[]', 'S', '[]', NULL, NULL, NULL, NULL);

-- Día 2024-02-23
INSERT INTO sc_vlci.emt_any_keyperformanceindicator (recvtime, fiwareservicepath, entitytype, entityid, calculationperiod, calculationperiod_md, kpivalue, kpivalue_md, sliceanddice1, sliceanddice1_md, sliceanddicevalue1, sliceanddicevalue1_md, diasemana, diasemana_md, measureunitcas, measureunitcas_md, measureunitval, measureunitval_md) values 
 ('2024-02-24 21:34:06.477', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 873, '[]', 'Titulo', '[]', 'EMTicket', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:39.526', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 115622, '[]', 'Titulo', '[]', 'Abono Especial', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:40.895', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 913, '[]', 'Titulo', '[]', 'Familiar Empleado EMT', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.610', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 661, '[]', 'Titulo', '[]', 'Pase Empleado EMT', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.675', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 10, '[]', 'Titulo', '[]', 'Pase Guardia Civil', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.721', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 35273, '[]', 'Titulo', '[]', 'Bonobús', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.765', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 8099, '[]', 'Titulo', '[]', 'EMV', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.820', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 873, '[]', 'Titulo', '[]', 'EMTicket', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.891', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 5410, '[]', 'Titulo', '[]', 'Bono Infantil', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:41.951', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 134, '[]', 'Titulo', '[]', 'SUMA T-1', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.260', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 17454, '[]', 'Titulo', '[]', 'Amb Tu', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.514', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 488, '[]', 'Titulo', '[]', 'T Joven  ', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.564', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 144, '[]', 'Titulo', '[]', 'SUMA T-2', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.625', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 280, '[]', 'Titulo', '[]', 'SUMA T-3', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.726', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 538, '[]', 'Titulo', '[]', 'Abono Violeta', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.800', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 413, '[]', 'Titulo', '[]', 'SUMA T-2+', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.907', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 5, '[]', 'Titulo', '[]', 'ND', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:42.956', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 396, '[]', 'Titulo', '[]', 'BB Personalizado Especial', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.180', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 104, '[]', 'Titulo', '[]', 'Estudiante FGV', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.940', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 11162, '[]', 'Titulo', '[]', 'Billete Ordinario', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.358', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 37, '[]', 'Titulo', '[]', 'EMT Mascota', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.634', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 1038, '[]', 'Titulo', '[]', 'BB Personalizado General', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.696', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 82203, '[]', 'Titulo', '[]', 'SUMA 10', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.755', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 94, '[]', 'Titulo', '[]', 'SUMA Mensual Jove', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.805', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 8, '[]', 'Titulo', '[]', 'Pase Evento', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.874', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 172, '[]', 'Titulo', '[]', 'FGV Pase Empleado', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:43.939', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 129, '[]', 'Titulo', '[]', 'Pensionista EMT', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.192', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 329, '[]', 'Titulo', '[]', 'Pase Ayuntamiento', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.238', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 2169, '[]', 'Titulo', '[]', 'SUMA T-3+', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.311', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 194, '[]', 'Titulo', '[]', 'SUMA T-1+', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.368', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 4, '[]', 'Titulo', '[]', 'Pase Ministerio Interior', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.432', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 26583, '[]', 'Titulo', '[]', 'SUMA Mensual', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.480', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 61759, '[]', 'Titulo', '[]', 'BonoOro', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.568', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 137, '[]', 'Titulo', '[]', 'Familiar Pensionista EMT', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:44.832', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 43, '[]', 'Titulo', '[]', 'Jubilado FGV', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-27 12:24:45.830', '/emt', 'KeyPerformanceIndicator', 'mob006-01', '2024-02-23', '[]', 3, '[]', 'Titulo', '[]', 'Pase Estudiante EMT', '[]', 'V', '[]', 'Viajes', '[]', 'Viatges', '[]'),
 ('2024-02-24 21:34:07.409', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 873, '[]', 'Ruta', '[]', NULL, '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.139', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 4537, '[]', 'Línea', '[]', '12', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.194', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 6420, '[]', 'Línea', '[]', '35', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.256', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 2282, '[]', 'Línea', '[]', '13', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.539', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 4486, '[]', 'Línea', '[]', '14', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.576', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 8034, '[]', 'Línea', '[]', '16', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.699', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 6859, '[]', 'Línea', '[]', '18', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.772', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 11263, '[]', 'Línea', '[]', '19', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.829', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 8914, '[]', 'Línea', '[]', '4', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.879', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 11783, '[]', 'Línea', '[]', '6', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.925', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 4715, '[]', 'Línea', '[]', '7', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:45.977', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 5607, '[]', 'Línea', '[]', '8', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.253', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 12298, '[]', 'Línea', '[]', '9', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.491', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 9022, '[]', 'Línea', '[]', '81', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.545', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 7477, '[]', 'Línea', '[]', '60', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.809', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 6838, '[]', 'Línea', '[]', '62', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.848', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 4986, '[]', 'Línea', '[]', '40', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.886', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 2186, '[]', 'Línea', '[]', '63', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.931', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 11761, '[]', 'Línea', '[]', '64', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:46.972', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 2810, '[]', 'Línea', '[]', '67', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.253', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 754, '[]', 'Línea', '[]', '23', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.328', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 1460, '[]', 'Línea', '[]', '24', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.370', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 4026, '[]', 'Línea', '[]', '25', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.420', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 3197, '[]', 'Línea', '[]', '26', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.453', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 11029, '[]', 'Línea', '[]', '27', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.489', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 9601, '[]', 'Línea', '[]', '28', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.520', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 14, '[]', 'Línea', '[]', '98E', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.548', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 2410, '[]', 'Línea', '[]', 'C1', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.590', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 6500, '[]', 'Línea', '[]', 'C2', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.634', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 41673, '[]', 'Línea', '[]', 'C3', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.684', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 16817, '[]', 'Línea', '[]', '92', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:47.942', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 9628, '[]', 'Línea', '[]', '70', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.208', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 18136, '[]', 'Línea', '[]', '93', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.443', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 11950, '[]', 'Línea', '[]', '71', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.474', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 5064, '[]', 'Línea', '[]', '94', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.541', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 3514, '[]', 'Línea', '[]', '72', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.604', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 13809, '[]', 'Línea', '[]', '95', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.667', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 5940, '[]', 'Línea', '[]', '73', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.716', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 1980, '[]', 'Línea', '[]', '30', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.764', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 89, '[]', 'Línea', '[]', '96', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.799', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 9083, '[]', 'Línea', '[]', '31', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.831', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 9549, '[]', 'Línea', '[]', '10', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.869', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 7298, '[]', 'Línea', '[]', '32', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.921', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 8410, '[]', 'Línea', '[]', '98', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:48.961', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 8926, '[]', 'Línea', '[]', '11', '[]', 'V', '[]', NULL, NULL, NULL, NULL),
 ('2024-02-27 12:24:49.400', '/emt', 'KeyPerformanceIndicator', 'mob006-04', '2024-02-23', '[]', 29746, '[]', 'Línea', '[]', '99', '[]', 'V', '[]', NULL, NULL, NULL, NULL);


COMMIT;
